Subject: Villiard's Book

From: Michael <[email-masked]>
Date: Mon, 25 Nov 1996 10:13:25 -0800

Someone posted that they would 'reluctantly' sell Villiard's Book.  This
is Mike,  the person who originally posted the "Want Ad".  I have
E-mailed several times - but received no response.  If you still want to
sell - PLEASE CONTACT ME at [email-masked].  If you don't want to
sell, perhaps I could "rent it" just so I can read it once - then send
it back!		Thanks			Mike S.